style TableP

open
 Texte_integral:	2 1 150 100

presentation
 RefBib:	RefBibP1
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P

options
 pagesize:	A4
 orientation:	Portrait

#--------------------------------------------

style TablePS

open
 Texte_integral:	2 1 200 100

presentation
 RefBib:	RefBibP1
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TablePS
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P

options
 pagesize:	A4
 orientation:	Portrait

